<!DOCTYPE html>
<html lang=es>
    <head>
        <!-- La codificación. Considéralo una buena práctica -->
        <meta charset=utf-8>

        <!-- Información adicional para buscadores y navegadores -->
        <meta name="author" content="Nombre del autor">
        <meta name="description" content="Estructura de un documento HTML5">

        <!-- Título de la página -->
        <title>Estructura básica de un documento HTML</title>
    
        <script src="holamundo.js" defer></script>
    </head>
    <body>
        <p id="saludo"></p>
    </body>
</html>
